Warning: Error while sending QUERY packet. PID=4753 in /home/wwwroot/coco/domain/cnlamp/web/wp-includes/wp-db.php on line 1887 安全细则 | LAMP新闻|技巧|经验|资讯站
现在位置 >首页 > 所有关于安全细则的文章
1+
发表于6年前 PHP
PHP本身再老版本有一些问题,比如在 php4.3.10和php5.0.3以前有一些比较严重的bug,所以推荐使用新版。另外,目前闹的轰轰烈烈的SQL Injection也是在PHP上有很多利用方式,所以要保证安全,PHP代码编写是一方面,PHP的配置更是非常关键。 我们php手手工安装的,php的默认配置文件在 /usr/local/apache2/conf/php.ini,我们最主要就是要配置php.ini中的内容,让我们执行php能够更安全。整个 PHP中的安全设置主要是为了防止phpshell和SQL Injection的攻击,一下我们慢慢探讨。我们先使用任何编辑工具打开/etc/local/...
阅读全文
×
腾讯微博